FeeRateApi - interface

export
interface

  FeeRateApiInterface

### Hierarchy

- FeeRateApiInterface

### Implemented by

- FeeRateApi

## Index

### Methods

- fetchFeeRate
- fetchFeeRateRaw

## Methods

### fetchFeeRate

- fetchFeeRate(requestParameters: FetchFeeRateRequest, initOverrides?: RequestInit): Promise< FeeRate >

- - Defined in src/generated/apis/FeeRateApi.ts:51

  Fetch fee rate information. fetch fee rate

  #### Parameters

  - ##### requestParameters: FetchFeeRateRequest

  - ##### Optional initOverrides: RequestInit

  #### Returns Promise< FeeRate >

### fetchFeeRateRaw

- fetchFeeRateRaw(requestParameters: FetchFeeRateRequest, initOverrides?: RequestInit): Promise< ApiResponse < FeeRate >>

- - Defined in src/generated/apis/FeeRateApi.ts:45

  Fetch fee rate information.

  summary

    fetch fee rate

  throws

    {RequiredError}

  memberof

    FeeRateApiInterface

  #### Parameters

  - ##### requestParameters: FetchFeeRateRequest

  - ##### Optional initOverrides: RequestInit

  #### Returns Promise< ApiResponse < FeeRate >>

Generated using TypeDoc